*{
    margin: 0;
    padding: 0;
}


.cartaDoc{
    position: inline;
    z-index: -1;
   /* max-width: 100%; */
   /* height: auto;
   margin-left: 65px;  */
} 
.boton{
    
    /* top: 1800px;
    left: 860px; */
    right: 0;
    padding: 20px;
    
    background-color: blue;
    color: white;
    border: outset 2px;
    border-color: grey;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: -23px 22px 69px 17px rgba(0,0,0,0.75);
    
}
.boton:hover{
    background-color: teal;
    border: inset;
}
.form-control{
    background-color: rgb(41, 136, 126, 0.1) !important;
    border: 1px solid transparent !important;
    padding-bottom: -1px !important;
    /* padding-top: 8px !important; */
    padding-left: 1px !important;
 
}
.f1{
    position: absolute;
    top: 160px;
    width: 453px !important;
    left: 135px;
    height: 78px !important;
    /* height: 40px !important; */
    padding-top: 0px !important;
}
.f2{
    position: absolute;
    top: 253px;
    width: 453px !important;
    left: 135px;
    height: 30px !important;
    
}

.f3{
    position: absolute;
    width: 135px !important;
    top: 299px;
    left: 135px;
    height: 30px !important;
}
.f4{
    position: absolute;
    width: 155px !important;
    top: 299px;
    left: 280px;
    height: 30px !important;
}
.f5{
    
    position: absolute;
    width: 135px !important;
    top: 299px;
    left: 448px;
    height: 30px !important;
}
.f6{
    position: absolute;
    top: 685px;
    width: 453px !important;
    left: 135px;
    height: 78px !important;
    padding-top: 0px !important;
}
.f7{
    position: absolute;
    top: 777px;
    width: 453px !important;
    left: 135px;
    height: 30px !important;
}
.f8{
    position: absolute;
    width: 135px !important;
    top: 820px;
    left: 135px;
    height: 30px !important;
}
.f9{
    position: absolute;
    width: 153px !important;
    top: 820px;
    left: 282px;
    height: 30px !important;
}
.f10{
    position: absolute;
    width: 135px !important;
    top: 820px;
    left: 452px;
    height: 30px !important;
}
.f11{
    position: absolute;
    top: 160px;
    width: 450px !important;
    left: 600px;
    height: 78px !important;
    padding-top: 0px !important;
}
.f12{
    position: absolute;
    top: 258px;
    width: 450px !important;
    left: 600px;
    height: 30px !important;
}
.f13{
    position: absolute;
    width: 135px !important;
    top: 300px;
    left: 600px;
    height: 30px !important;
}
.f14{
    position: absolute;
    width: 158px !important;
    top: 300px;
    left: 740px;
    height: 30px !important;
}
.f15{
    position: absolute;
    width: 138px !important;
    top: 300px;
    left: 910px;
    height: 30px !important;
}


.f16{
    position: absolute;
    top: 686px;
    width: 447px !important;
    left: 602px;
    height: 78px !important;
    padding-top: 0px !important;
}
.f17{
    position: absolute;
    top: 778px;
    width: 447px !important;
    left: 602px;
    height: 30px !important;
}
.f18{
    position: absolute;
    width: 135px !important;
    top: 822px;
    left: 602px;
    height: 30px !important;
}
.f19{
    position: absolute;
    width: 155px !important;
    top: 822px;
    left: 745px;
    height: 30px !important;
}
.f20{
    position: absolute;
    width: 135px !important;
    top: 822px;
    left: 910px;
    height: 30px !important;
}
.f21{
    position: absolute;
    top: 880px; 
    left: 120px;
    width: 950px !important;
    height: 880px !important;
}
textarea{
    resize: none !important;
}
.borrado{
    -webkit-filter: blur(5px);
    filter: blur(5px);
    background-color: rgba(214, 198, 198, 1);
    width: 200px;
    height: 45px;
    position: absolute;
    top: 7px;
    left: 860px;
}

.borra2{
    -webkit-filter: blur(5px);
    filter: blur(5px);
    background-color: rgba(214, 198, 198, 1);
    width: 200px;
    height: 45px;
    position: absolute;
    top: 1875px;
    left: 860px;
}

.imagenModal1 img{
    width: 100px;
    float: left;
}
.imagenModal2 img{
    width: 100px;
    float: left;
}
.imagenModal3 img{
    width: 100px;
    float: left;
}
.imagenModal4 img{
    width: 100px;
    float: left;
}

 .modal-content{
    width: 900px !important;
}
.modal-content img{
    float: left;
} 
.texto1{
    position: absolute;
    left: 421px;
    top: 21px;
    font-size: 20px;
}
.imagenModal2{
    width: 638px;
    float: right;
    align-self: flex-end;
}
.texto2{
    position: absolute;
    position: absolute;
    top: 232px;
    font-size: 21px;
    left: 24px;
    word-wrap: break-word;
    width: 400px;
}
.imagenModal3{
    width: 369px;
    top: 300px;
    margin-top: -83px;
    margin-left: 48px;
}
.texto3{
    position: absolute;
    top: 503px;
    font-size: 21px;
    left: 480px;
}
.imagenModal4{
    width: 462px;
    align-self: flex-end;
}
.texto4{
    position: absolute;
    top: 871px;
    left: 45px;
    font-size: 21px;
}
.flecha{
    position: absolute;
    top: -200px;
    left: 10px;
    width: 40px;
    fill: rgb(26, 55, 218) ;
}
.flecha:hover{
    fill: rgb(15, 26, 88);
}